/* CONTENT */




/* Section styles */

.information {
	margin: auto;
	display: grid;
	grid-template-columns: repeat(1, 1fr);
	grid-auto-flow: dense;
}

.custom-intro {
	text-align: center;
	max-width: 1500px;
	font-variation-settings: "wght" 120, "slnt" 0;
	font-size: calc(26px + 1.5vw);
	line-height: calc(30px + 1.5vw);
	padding: 30px 10px 20px 10px;
	margin: auto;
	word-break: break-word;
	overflow-wrap: break-word;
}


.custom-title {
	text-align: center;
	max-width: 1500px;
	font-variation-settings: "wght" 120, "slnt" 0;
	font-size: calc(26px + 1.5vw);
	line-height: calc(30px + 1.5vw);
	padding: 20px 15px 20px 15px;
	margin: auto;
	word-break: break-word;
	overflow-wrap: break-word;
}

.bold-titles {
	text-align: center;
	font-variation-settings: "wght" 180, "slnt" 0;
	font-size: 15pt;
	line-height: 19pt;
}

.dp-information {
	padding: 30px 20px 0px 15px;
	grid-column: 1 / span 1;
	font-size: 15pt;
	line-height: 19pt;
	font-variation-settings: "wght" 100, "slnt" 0;
}

.dp-mobile-illustrations {
	display: block;
}

.dp-desktop-illustrations {
	display: none;
}




/*
BROWSER WINDOW WIDTHS
*/

@media (min-width: 400px) {

	.custom-intro {
		text-align: center;
		max-width: 1500px;
		font-variation-settings: "wght" 120, "slnt" 0;
		padding: 40px 15px 20px 15px;
		margin: auto;
		word-break: break-word;
		overflow-wrap: break-word;
	}

	.custom-title {
		text-align: center;

	}
	
	.dp-information {
		padding: 1em 1em 0em 1em;
	}
	

}

@media (min-width: 500px) {

	.information {
		padding: 0px 0 0px 15px;
		margin: auto;
		align-content: center;
		display: grid;
		grid-template-columns: repeat(18, 1fr);
		gap: 32px 32px;
		grid-auto-flow: dense;
	}
	
	.custom-intro {
		max-width: 1500px;
		font-variation-settings: "wght" 120, "slnt" 0;
		font-size: calc(35px + 1.5vw);
		line-height: calc(39px + 1.5vw);
		padding: 20px 40px 20px 40px;
		margin: auto;
		word-break: break-word;
		overflow-wrap: break-word;
	}

	.custom-title {
		text-align: center;
		max-width: 1500px;
		font-size: calc(35px + 1.5vw);
		line-height: calc(39px + 1.5vw);
	}
	
	
	.dp-information {
		grid-column: 1 / span 15;
		max-width: 500px;

	}

	.dp-mobile-illustrations {
		display: none;
	}
	
	.dp-desktop-illustrations {
		display: block;
	}
	

}

@media (min-width: 760px) {

	.information {
		padding: 0px 0px 0px 55px;
		max-width: 800px;
		margin: auto;
		align-content: center;
		display: grid;
		grid-template-columns: repeat(18, 1fr);
		gap: 32px 32px;
		grid-auto-flow: dense;
	}

	.bold-titles {
		font-size: 15pt;
		line-height: 19pt;
	}
	
	.custom-intro {
		padding: 80px 90px 80px 90px;
		max-width: 800px;
	}

	.custom-title {
		padding: 80px 90px 80px 90px;
		max-width: 800px;
	}

}

@media (min-width: 880px) {

	.information {
		padding: 20px 0 30px 120px;
		max-width: 800px;
		margin: auto;
		align-content: center;
		display: grid;
		grid-template-columns: repeat(18, 1fr);
		gap: 32px 32px;
		grid-auto-flow: dense;
	}

	.custom-intro {
		max-width: 1500px;
		font-variation-settings: "wght" 120, "slnt" 0;
		font-size: calc(45px + 1.5vw);
		line-height: calc(49px + 1.5vw);
		padding: 120px 100px 120px 100px;
		margin: auto;
		word-break: break-word;
		overflow-wrap: break-word;
	}

	.custom-title {
		text-align: center;
		max-width: 1500px;
		font-size: calc(45px + 1.5vw);
		line-height: calc(49px + 1.5vw);
		padding: 70px 60px 70px 70px;
	}



}

@media (min-width: 1100px) {

	.information {
		padding: 20px 100px 20px 220px;
		max-width: 1200px;
		margin: auto;
		align-content: center;
		display: grid;
		grid-template-columns: repeat(18, 1fr);
		gap: 32px 32px;
		grid-auto-flow: dense;
	}

	.custom-intro {
		max-width: 1200px;
		font-variation-settings: "wght" 120, "slnt" 0;
		font-size: calc(55px + 1.5vw);
		line-height: calc(59px + 1.5vw);
		padding: 150px 110px 120px 110px;
		margin: auto;
		word-break: break-word;
		overflow-wrap: break-word;
	}

	.custom-title {
		text-align: center;
		max-width: 1200px;
		font-variation-settings: "wght" 120, "slnt" 0;
		font-size: calc(55px + 1.5vw);
		line-height: calc(59px + 1.5vw);
		padding: 70px 120px 70px 70px;
		margin: auto;
		word-break: break-word;
		overflow-wrap: break-word;
	}

	.dp-desktop-illustrations {
		margin: auto;
		max-width: 1200px;
	}
	

}

@media (min-width: 1300px) {

	.information {
		padding: 20px 200px 20px 230px;
		margin: auto;
		align-content: center;
		display: grid;
		grid-template-columns: repeat(18, 1fr);
		gap: 32px 32px;
		grid-auto-flow: dense;
	}

	.custom-intro {
		max-width: 1200px;
		font-variation-settings: "wght" 120, "slnt" 0;
		font-size: calc(55px + 1.5vw);
		line-height: calc(59px + 1.5vw);
		padding: 120px 40px 120px 40px;
		margin: auto;
		word-break: break-word;
		overflow-wrap: break-word;
	}

	.custom-title {
		text-align: center;
		max-width: 1200px;
		font-size: calc(55px + 1.5vw);
		line-height: calc(59px + 1.5vw);
		padding: 70px 120px 70px 50px;
	}

}

/*
DARK MODE
*/

@media (prefers-color-scheme: dark) {
	.fg, .figure-caption {
		color: white;
	}
}

